/* bootstrap-accessible carousel CSS */

.btn:focus {
  outline: dotted 2px #000;
}
div.active:focus {
  outline: dotted 1px #000;
}
.close:hover,
.close:focus {
  outline: dotted 1px #000;
}
.nav>li>a:focus {
  outline: dotted 1px #000;
}
.carousel img {
  height: 100% !important;
  width: 100% !important;
}
.carousel {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.carousel-inner .carousel-caption h2 {
  font-size: 1.8em;
  margin-top: 0;
}
.carousel-inner .carousel-caption h2 a {
  color: #fff;
  font-weight: 600;
}
.carousel-inner .carousel-caption p {
  font-size: 1em;
  line-height: 1.5;
  margin-bottom: 0;
}
.carousel-inner .carousel-caption {
  background-color: rgba(0,0,0,0.4);
  bottom: 0;
  left: 0;
  padding: 3% 3% 50px;
  right: 0;
  text-shadow: none;
}
.carousel-inner,
.item,
.carousel-slide {
  /*  max-height: 400px; */
}
.carousel .carousel-indicators {
  bottom: 0;
  left: 50%;
  margin-left: 0;
  right: auto;
  text-align: center;
  transform: translateX(-50%);
  width: 100%;
}
.carousel .carousel-indicators li,
.carousel .carousel-indicators li.active,
.carousel .carousel-indicators.active li,
.carousel .carousel-indicators.active li.active {
  background-color: transparent;
  box-shadow: none;
  height: 13px;
  margin: 1px;
  width: 13px;
}
.carousel .carousel-indicators li {
  opacity: 0.6 !important;
}
.carousel .carousel-indicators li.active,
.carousel .carousel-indicators.active li,
.carousel .carousel-indicators.active li.active {
  opacity: 1 !important;
}
.carousel .carousel-indicators li.active,
.carousel .carousel-indicators.active li.active {
  background-color: #fff;
  outline: none;
}
.carousel .carousel-indicators.active li {
  opacity: 1;
}
.carousel .carousel-indicators li:hover {
  background-color: #fff;
}
.carousel .carousel-control {
  z-index: 11;
}
@media (max-width: 1000px) {
  .carousel-inner .carousel-caption h2 {
    margin-bottom: 0;
  }
}
@media (max-width: 640px) {
  .carousel {
    font-size: 0.8em;
  }
}
.carousel-tablist-highlight{
  display: block;
  position: absolute;
  outline: 2px solid transparent;
  background-color: transparent;
  box-shadow: 0px 0px 0px 1px transparent;
  -moz-boxshadow: 0px 0px 0px 1px transparent;
  -webkit-boxshadow: 0px 0px 0px 1px transparent;
}
.carousel-tablist-highlight.focus {
  outline-color: #6495ED;
  background-color: rgba(0,0,0,0.4);
}
button.carousel-pause-button {
  position: absolute;
  top: -30em;
  left: -300em;
}
button.focus {
  top: 1em;
  left: 1em;
}

/* End of bootstrap-accessible */

.carousel-control.right:focus {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(0,0,0,1) 70%);
    background-image: -o-linear-gradient(left, rgba(0,0,0,0.0001) 0, rgba(0,0,0,1) 70%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,0,0,0.0001)), to(rgba(0,0,0,0.5)));
    background-image: linear-gradient(to right, rgba(0,0,0,0.0001) 0, rgba(0,0,0,1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
    outline: none;
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,1) 0, rgba(0,0,0,0.0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0,0,0,1) 0, rgba(0,0,0,0.0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(0,0,0,0.5)), to(rgba(0,0,0,0.0001)));
    background-image: linear-gradient(to right, rgba(0,0,0,1) 0, rgba(0,0,0,0.0001) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

#slideshow-1 .carousel-caption-wrapper {
  position: absolute;
  bottom: 0px;
  padding-bottom: 0px;
  width: 100%;
}

#slideshow-1 .carousel-caption-wrapper p {
  color: #fff;
  font-family: source-sans-pro, sans-serif;
  font-weight: 700;
  font-style: normal;
  position: relative;
  top: -20px;
  font-size: 30px;
  background: rgba(0,0,0,.7);
  padding: 35px;
}

#slideshow-1 .carousel-caption-wrapper .container {
  background: none;
}

#slideshow-1 .carousel-caption {
    position: relative;
    padding-left: 0; 
    text-align: left;
    background: none;
    top: -15px;
    margin-left: -15px;
}

.carousel-caption a:hover {
  text-decoration: none;
}


/*
   WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
   now override the 3.3 new styles for modern browsers & apply opacity
 */
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}



/* ----------- Smartphone Device Styles (XS)  ----------- */

@media (max-width: 767px) {

  .carousel-caption {
    display: none;
  }

  .carousel {
    position: relative;
    top: 0px;
  }
}
/* End XS */ 

/* ---------------------- Tablet styles (SM)  ---------------------- */
@media (min-width: 768px) {

  .carousel {
    position: relative;
/*  margin: 0px -15px 0 -15px; */
  }

  .carousel-caption {
    left: 0;
    padding-bottom: 20px;
    width: 50%;
    background-color: rgba(108, 145, 236, .7);
    bottom: 0px;
  }

  .carousel-caption h3 {
    /* font-family: 'proxima-nova', helvetica, sans-serif; */
    text-transform: uppercase;
    font-size: 20px;
    color: #fff;
    text-shadow: none;
    font-weight: 700;
    margin-bottom: 0px;
    margin-top: 0px;
    letter-spacing: 2px;
  }
  .carousel-caption h4 {
    /*    font-family: 'proxima-nova', helvetica, sans-serif; */    
    text-transform: uppercase;
    font-size: 50px;
    color: #fff;
    text-shadow: none;
    font-weight: 900;
    padding-top: 0px;
    line-height: 30px;
  }

  .carousel-indicators {
    /* left: 90%; /* need better way to right justify... */
  }

}
/* End SM */ 

/* ---------------------- Tablet styles (MD)  ---------------------- */
@media (min-width: 992px) {

  .carousel-caption h3 {
    font-size: 28px;
    padding: 0px 20px;
  }

  .carousel-caption h4 {
    font-size: 72px;
    line-height:50px;
  }

  .involved-body {
    min-height: 330px;
  }

  #slideshow-1 .carousel-caption-wrapper p {
    font-size: 30px;
  }
  
}
/* End MD */ 

